Bug 846709 - Kerberos auth failing to work in openjdk due to two upstream bugs
Kerberos auth failing to work in openjdk due to two upstream bugs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
5.6
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: jiri vanek
Lukas Zachar
: ZStream
Depends On: 729502
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 09:24 EDT by RHEL Product and Program Management
Modified: 2013-01-10 23:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-03 08:51:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-08-08 09:24:43 EDT
This bug has been copied from bug #729502 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 7 jiri vanek 2012-08-31 12:29:49 EDT
Backported to icedtea 1.10 during release in august/september
Comment 11 errata-xmlrpc 2012-09-03 08:51:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1222.html

Note You need to log in before you can comment on or make changes to this bug.